flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: SDK Installer not running
Date Tue, 04 Oct 2016 14:11:38 GMT
What operating system?

Sent from my LG G3, an AT&T 4G LTE smartphone

------ Original message------
From: danishajaib
Date: Tue, Oct 4, 2016 6:26 AM
To: users@flex.apache.org;
Subject:SDK Installer not running

Every time I run it, it says  "The application requires a version of the
Adobe AIR which can not be found" even when I have the latest version of the
Adobe AIR. Can anyone help?



--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/SDK-Installer-not-running-tp13721.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message